/*20070912追加---------------------------------

---------------------------------------------*/
#contents_shadow {
	background:url(../../img/ind_bg1.gif) repeat-y center top;
}
#contents_bg {
	width: 970px;
	text-align: center;
	margin: 0 auto;
}
#contents_bg td.main {
	padding: 0 20px;
}
#contents_bg td.main2 {
	padding: 0 15px;
}
#contents_bg td.foot {
	padding: 0 5px !important;
	padding: 0 5px 0 6px;
}
#contents_bg td.txt_style1 {
	font-size: 10px;
	color: #027abb;
}
.flash_area {
	padding: 0 0 0 15px !important;
	padding: 0 0 0 17px;
}

/*20110217追加---------------------------------

---------------------------------------------*/

#flashArea {
	margin: 0 auto;
	width: 528px;
	text-align: center;
}


#iContents {
	width: 970px;
	height: 507px;
	text-align: left;
	margin: 0 auto;
	position: relative;
	top: 0;
}

#iContents #mainVisual {
	position: absolute;
	left: 5px;
	top: 0;
}

#iContents #mainVisual img {
	position: absolute;
}

#iContents #backBtn {
	visibility: hidden;
	position: absolute;
	left: 5px;
	top: 0;
	width: 960px;
	height: 507px;
}

#iContents h1, #iContents p, #iContents ul {
	margin: 0;
	padding: 0;
}

#iContents li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 0;
}

#iContents a {
	border: 0;
}

#iContents h1 {
	position: absolute;
	left: 40px;
	top: 11px;
}

#iContents h1 img {
	/*visibility: hidden;*/
}

#iContents .topNavi {
	position: absolute;
	left: 459px;
	top: 10px;
	width: 500px;
	height: 10px;
	display: block;
}
	#iContents .topNavi li {
		position: absolute;
		display: inline;
	}
		#iContents .topNavi li.navi01 { left: 0; }
		#iContents .topNavi li.navi02 { left: 106px; }
		#iContents .topNavi li.navi03 { left: 182px; }
		#iContents .topNavi li.navi04 { left: 252px; }
		#iContents .topNavi li.navi05 { left: 380px; }
		#iContents .topNavi li.navi06 { left: 454px; }

	#iContents .topNavi li a {
		display: block;
		height: 12px;
	}

	#iContents .topNavi li a img {
		/*visibility: hidden;*/
	}

#iContents .leftNavi {
	position: absolute;
	left: 20px;
	top: 54px;
	width: 222px;
	height: 370px;
	line-height: 0;
}

	#iContents .leftNavi li {
		float: left;
	}

	#iContents .leftNavi a {
		line-height:normal;
		zoom: 1;
	}

#iContents .gNavi {
	position: absolute;
	left: 15px;
	top: 437px;
}
	#iContents .gNavi li {
		position: absolute;
		display: inline;
	}
		#iContents .gNavi li.navi01 { left: 0; }
		#iContents .gNavi li.navi02 { left: 138px; }
		#iContents .gNavi li.navi03 { left: 271px; }
		#iContents .gNavi li.navi04 { left: 404px; }
		#iContents .gNavi li.navi05 { left: 537px; }
		#iContents .gNavi li.navi06 { left: 670px; }
		#iContents .gNavi li.navi07 { left: 803px; }

	#iContents .gNavi li a {
		display: block;
		height: 50px;
	}
	#iContents .gNavi li a img {
		/*visibility: hidden;*/
	}

#iContents .bottomNavi {
	position: absolute;
	left: 42px;
	top: 489px;
	height: 12px;
	width: 908px;
	display: block;
}
	#iContents .bottomNavi li {
		position: absolute;
		display: inline;
	}
		#iContents .bottomNavi li.navi01 { left: 130px; }
		#iContents .bottomNavi li.navi02 { left: 244px; }
		#iContents .bottomNavi li.navi03 { left: 316px; }
		#iContents .bottomNavi li.navi04 { left: 382px; }
		#iContents .bottomNavi li.navi05 { left: 487px; }
		#iContents .bottomNavi li.navi06 { left: 560px; }
		#iContents .bottomNavi li.navi07 { left: 700px; }

	#iContents .bottomNavi li a {
		display: block;
		height: 12px;
	}
	#iContents .bottomNavi li a img {
		/*visibility: hidden;*/
	}

#iContents #popularNavi {
	position: absolute;
	top: 54px;
	left: 250px;
	padding: 19px 16px 13px 22px;
	width: 666px;
	height: 339px;
	background: url(../../img/popular_bg.gif) no-repeat left top;
	visibility: hidden;
}

	#iContents #popularNavi li {
		float: left;
		width: 109px;
		height: 83px;
		padding: 1px;
		background: url(../../img/popular_list_bg.gif) no-repeat left top;
	}

	#iContents #popularNavi .title {
		padding-top: 7px;
		padding-left: 2px;
	}

#iContents #sumicaNavi {
	position: absolute;
	top: 54px;
	left: 250px;
	width: 702px;
	height: 371px;
	background: url(../../img/sumica_bg.gif) no-repeat left top;
	visibility: hidden;
}

#iContents #sumicaNavi li {
	position: absolute;
}

	#iContents #sumicaNavi li.navi01 { top: 65px; left: 65px; }
	#iContents #sumicaNavi li.navi02 { top: 140px; left: 33px; }
	#iContents #sumicaNavi li.navi03 { top: 163px; left: 33px; }
	#iContents #sumicaNavi li.navi04 { top: 184px; left: 33px; }
	#iContents #sumicaNavi li.navi05 { top: 140px; left: 105px; }
	#iContents #sumicaNavi li.navi06 { top: 163px; left: 105px; }
	#iContents #sumicaNavi li.navi07 { top: 184px; left: 105px; }
	#iContents #sumicaNavi li.navi08 { top: 259px; left: 33px; }
	#iContents #sumicaNavi li.navi09 { top: 281px; left: 31px; }
	#iContents #sumicaNavi li.navi10 { top: 304px; left: 31px; }
	#iContents #sumicaNavi li.navi11 { top: 323px; left: 31px; }
	#iContents #sumicaNavi li.navi12 { top: 258px; left: 103px; }
	#iContents #sumicaNavi li.navi13 { top: 279px; left: 103px; }
	#iContents #sumicaNavi li.navi14 { top: 303px; left: 103px; }
	#iContents #sumicaNavi li.navi15 { top: 325px; left: 104px; }
	#iContents #sumicaNavi li.navi16 { top: 183px; left: 196px; }
	#iContents #sumicaNavi li.navi17 { top: 208px; left: 196px; }
	#iContents #sumicaNavi li.navi18 { top: 183px; left: 268px; }
	#iContents #sumicaNavi li.navi19 { top: 206px; left: 269px; }
	#iContents #sumicaNavi li.navi20 { top: 63px; left: 199px; }
	#iContents #sumicaNavi li.navi21 { top: 86px; left: 198px; }
	#iContents #sumicaNavi li.navi22 { top: 109px; left: 200px; }
	#iContents #sumicaNavi li.navi23 { top: 63px; left: 271px; }
	#iContents #sumicaNavi li.navi24 { top: 86px; left: 271px; }
	#iContents #sumicaNavi li.navi25 { top: 280px; left: 196px; }
	#iContents #sumicaNavi li.navi26 { top: 301px; left: 195px; }
	#iContents #sumicaNavi li.navi27 { top: 323px; left: 196px; }
	#iContents #sumicaNavi li.navi28 { top: 280px; left: 270px; }
	#iContents #sumicaNavi li.navi29 { top: 301px; left: 269px; }
	#iContents #sumicaNavi li.navi30 { top: 324px; left: 270px; }
	#iContents #sumicaNavi li.navi31 { top: 62px; left: 362px; }
	#iContents #sumicaNavi li.navi32 { top: 87px; left: 364px; }
	#iContents #sumicaNavi li.navi33 { top: 110px; left: 362px; }
	#iContents #sumicaNavi li.navi34 { top: 63px; left: 435px; }
	#iContents #sumicaNavi li.navi35 { top: 86px; left: 435px; }
	#iContents #sumicaNavi li.navi36 { top: 170px; left: 360px; }
	#iContents #sumicaNavi li.navi37 { top: 193px; left: 360px; }
	#iContents #sumicaNavi li.navi38 { top: 169px; left: 435px; }
	#iContents #sumicaNavi li.navi39 { top: 192px; left: 435px; }
	#iContents #sumicaNavi li.navi40 { top: 257px; left: 361px; }
	#iContents #sumicaNavi li.navi41 { top: 279px; left: 361px; }
	#iContents #sumicaNavi li.navi42 { top: 302px; left: 361px; }
	#iContents #sumicaNavi li.navi43 { top: 322px; left: 361px; }
	#iContents #sumicaNavi li.navi44 { top: 256px; left: 437px; }
	#iContents #sumicaNavi li.navi45 { top: 279px; left: 437px; }
	#iContents #sumicaNavi li.navi46 { top: 302px; left: 437px; }
	#iContents #sumicaNavi li.navi47 { top: 120px; left: 524px; }

#iContents #currentNavi {
	display: block;
	position: absolute;
	left: 970px;
	top: 300px;
	width: 30px;
}

#iContents #currentNavi li {
	position: absolute;
}

	#iContents #currentNavi li#navi01 { top: 0; }
	#iContents #currentNavi li#navi02 { top: 25px; }
	#iContents #currentNavi li#navi03 { top: 50px; }
	#iContents #currentNavi li#navi04 { top: 75px; }
	#iContents #currentNavi li#navi05 { top: 100px; }
	#iContents #currentNavi li#navi06 { top: 125px; }



/*---------------------------------------------
all
---------------------------------------------*/
body{
	margin:0px;
	background-color:#FFFFFF;
	text-align:center;
}

.clear{
	clear:both;
}

.bodyall{
	width:768px;
	margin:0px auto;
	text-align:left;
}

.bodyall2{
	width:699px;
	margin:0px auto;
	text-align:left;
}

.bodyall_home{
	width:771px;
	margin:0px auto;
	text-align:left;
}

.bodyall_pop{
	width:528px;
	margin:0px auto;
	text-align:left;
}

.bodyall_pop2{
	width:705px;
	margin:0px auto;
	text-align:left;
}

.bodyall_pop3{
	width:768px;
	margin:0px auto;
	text-align:left;
}
.bodyall_pop4{
	width:750px;
	margin:0px auto;
	text-align:left;
}

.bodyall_pop5{
	width:765px;
	margin:0px auto;
	text-align:left;
}

.bodyall_pop6{
	width:710px;
	margin:0px auto;
	text-align:left;
}

.bodyall_pop7{
	width:707px;
	margin:0px auto;
	text-align:left;
}

.bodyall_pop8{
	width:724px;
	margin:0px auto;
	text-align:left;
}

.bodyall_pop9{
	width:561px;
	margin:0px auto;
	text-align:left;
}

.bodyall_pop10{
	width:618px;
	margin:0px auto;
	text-align:left;
}

.bodyall_pop11{
	width:625px;
	margin:0px auto;
	text-align:left;
}

.bodyall_pop12{
	width:760px;
	margin:0px auto;
	text-align:left;
}

.bodyall_pop13{
	width:712px;
	margin:0px auto;
	text-align:left;
}
.bodyall_pop14{
	width:473px;
	margin:0px auto;
	text-align:left;
}

.bodyall_pop15{
	width:800px;
	margin:0px auto;
	text-align:left;
}

/*---------------------------------------------
contents
---------------------------------------------*/
#contents{
	text-align:center;

}
#contents_side{
	position:relative;
	width:192px;
	float:left;
	margin:0px;
	text-align:left;
}
#contents_main{
	width:528px;
	float:right;
	margin:0px;
	text-align:left;
}
#contents_main_c{
	width:528px;
	margin:0px auto;
	text-align:left;
	clear:both;
}
#contents_main2{
	width:672px;
	margin:0px auto;
	text-align:left;
	clear:both;
}
#contents_main3{
	width:768px;
	margin:0px auto;
	text-align:left;
	clear:both;
}
#contents_main4{
	width:484px;
	float:right;
	margin:0px;
	text-align:left;
}
#contents_main5{
	width:489px;
	float:right;
	margin:0px;
	text-align:left;
}
#contents_main6{
	width:603px;
	float:right;
	margin:0px;
	text-align:left;
}
#contents_main7{
	width:705px;
	float:right;
	margin:0px;
	text-align:left;
}
#contents_main8{
	width:473px;
	float:right;
	margin:0px;
	text-align:left;
}
#contents_main9{
	width:600px;
	margin:0px;
	text-align:left;
	margin-left:52px;
}
#contents_main_h{
	width:771px;
	margin:0px auto;
	text-align:left;
	clear:both;
}

h1.lv4under{
	width:768px;
	margin:0px;
	clear:both;
}

h1.lv4under2{
	width:699px;
	margin:0px;
	clear:both;
}

h1.lv4under3{
	width:705px;
	margin:0px;
	clear:both;
}
#page_top{
	width:768px;
	height:53px;
	margin:0px;
	clear:both;
}
#page_top2{
	width:705px;
	height:53px;
	margin:0px;
	clear:both;
}
.pa {
	margin-left:30px!important;
}

.oshirase {
    border: 1px solid #999999;
    margin-bottom: 10px !important;
    margin-top: 10px !important;
    width: 167px;
}

.oshirase h4 {
    font-size: 12px;
    background: none repeat scroll 0 0 #DDDDDD;
    color: #666666;
    font-weight: bold;
    padding: 2px 10px;
    text-align: center;
}

.oshirase p {
    font-size: 12px;
    padding: 2px 10px;
}

/*---------------------------------------------
header
---------------------------------------------*/
#header{
	width:768px;
}
#header_ci{
	width:100px;
	float:left;
	text-align:left;
}
#header_link{
	width:384px;
	float:right;
	text-align:right;
}

/*---------------------------------------------
main_navi
---------------------------------------------*/
#main_navi{
	width:768px;
	text-align:left
}
#main_navi ul{
	margin:0px;
	padding:0px;
}
#main_navi li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	display:inline;
}
#main_navi div{
	float:left;
}

/*---------------------------------------------
sub_navi
---------------------------------------------*/
#sub_navi{

}
#sub_navi ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
#sub_navi li div{
	margin:0px;
	padding:0px;
	list-style-type:none;
	font-size:0px;
	line-height:0px;
	vertical-align:bottom;
}
.sub_position{
	position:relative;
	top:-24px;
}
.sub_position_v{
	position:relative;
	top:-44px;
}
.sub_position_sp0{
	position:relative;
	top:-61px;
}
.sub_position_noh1{
	padding-top:48px;
}

/*---------------------------------------------
global
---------------------------------------------*/
#global{
	width:768px;
	text-align:left;
}
#global-960px{
	width:960px;
	text-align:left;
}

#global_navi{

}
#global_navi ul{
	margin:0px;
	padding:0px;
}
#global_navi li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	display:inline;
}
#global_navi div{
	float:left;
}

/*------------*/
#global_about2{

}
#global_about2 ul{
	margin:0px;
	padding:0px;
}
#global_about2 li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	display:inline;
}
#global_about2 div{
	padding:0px 0px 0px 0px;
	float:left;
}

#global_about{

}
#global_about ul{
	margin:0px;
	padding:0px;
}
#global_about li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	display:inline;
}
#global_about div{
	padding:0px 22px 0px 0px;
	float:left;
}

#gloval_misawa{
	float:left;
}
#gloval_asbest{
	width:166px;
	margin:0px;
	padding:0px;
	text-align:right;
	float:right;
}


/*---------------------------------------------
footer
---------------------------------------------*/
#footer{
	width:768px;
	text-align:left;
}
#footer_navi{
	width:393px;
	float:left;
}
#footer_navi ul{
	margin:0px;
	padding:0px;
}
#footer_navi li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	display:inline;
}
#footer_navi div{
	padding:0px 22px 0px 0px;
	float:left;
}
#footer_copy{
	width:375px;
	margin:0px;
	padding:0px;
	text-align:right;
	float:right;
}


/*---------------------------------------------
footer2
---------------------------------------------*/
#footer2{
	width:768px;
	text-align:left;
}
#footer_navi2{
	width:768px;
	float:left;
}
#footer_navi2{
	width:768px;
	float:left;
}
#footer_navi2 ul{
	margin:0px;
	padding:0px;
}
#footer_navi2 li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	display:inline;
}
#footer_navi2 div{
	padding:0px 0px 0px 0px;
	float:left;
}


---------------------------------------------*/

/*20090106追加--------------------------------------------

--------------------------------------------------------*/
/*---------------------------------------------
kodate_header
---------------------------------------------*/
#kodate_header{
	width:930px;
	padding: 0 20px;
}
#kodate_header img{
	border:0;
}
#kodate_header_ci{
	width:100px;
	float:left;
	text-align:left;
}
#kodate_header_link{
	width:384px;
	float:right;
	text-align:right;
}
.kodate_tab_link img{
	border:0;
}
/*---------------------------------------------
kodate_main
---------------------------------------------*/
#contents_bg td.kodate_main {
	padding: 0 17px;
}
#contents_bg td.kodate_main2 {
	padding: 0 5px;
}

table.kodate_trendword {
	margin-bottom: 9px;
}

.kodate_flash_area {
	padding: 0 0 0 0px;
}
/*---------------------------------------------
kodate_catalog
---------------------------------------------*/
table.kodate_catalog tr.tr1 {
	height:14px;
}
table.kodate_catalog tr.tr2 {
	height:22px;
}
table.kodate_catalog tr.tr3 {
	height:33px;
}
/*---------------------------------------------
reform index
---------------------------------------------*/
.index_padding{
	padding:6px 0 0 0;
	margin:0;
	}
/*2011 10 25 960幅 読込JS用新規作成----------

			Footer AREA
--------------------------------------*/

#footer_btm{
	padding:0;
	margin:0;
	background:#5b5b5b;
	width:960px;
	height:17px;
	}
#footer_btm ul{	padding:0; margin:0;	}
#footer_btm li{	padding:0; margin:0; float:left; list-style-type:none;	}

.footer_link{ padding:10px 5px 0 5px;}
.footer_link ul{padding:0; margin:0;}
.footer_link li{padding:0 20px 0 0; margin:0; float:left; list-style-type:none;}
.footer_link li.ttl{padding:0 5px 0 0; margin:0; float:left; list-style-type:none;}
.footer_link .fright{padding:0 10px 0; margin:0; float:right; list-style-type:none;}
.footer_link .fright li{padding:0 0 0 10px; margin:0; float:left; list-style-type:none;}
.foot_linkbtm{	padding:5px 5px 30px 5px;	}